<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=aCuRC/dfPzBa7r9zkxAmRDHeVZ6ESj+srALrqjqdHKazb57crPjrzTcNu2FF2xw6C2DL2HfoIEgxswLVrTHEnAHBfHGdpc/RNVgW3GsMFmQjk1VYz2PkbZROECv3AQvzD8oL09BKSLUfJvNMDoGJZsgw+4/RJnlppn1cgmG1WQo=-->
<Package Id="OutlookMUI.zh-cn" Type="MSI" Path="OutlookMUI.MSI" Version="1.0" ProductCode="{90120000-001A-0804-0000-0000000FF1CE}" MSIVersion="12.0.4518.1016" Platform="x86">
	<Feature Id="OutlookDVCsvDosFilesIntl_2052" Cost="11104">
		<OptionRef Id="OutlookDVCsvDosFiles"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="6753">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OutlookMessagingIntl_2052" Cost="174082">
		<OptionRef Id="OutlookMessaging"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="6753">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OutlookImportExportFilesIntl_2052" Cost="51344">
		<OptionRef Id="OutlookImportExportFiles"/>
	</Feature>
	<Feature Id="OutlookHelpFilesIntl_2052" Cost="13890405">
		<OptionRef Id="OutlookHelpFiles"/>
	</Feature>
	<Feature Id="WhiteRabbitHiddenIntl_2052" Cost="82432">
		<OptionRef Id="WhiteRabbitHidden"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="OutlookDVExtensionsFilesIntl_2052" Cost="86496">
		<OptionRef Id="OutlookDVExtensionsFiles"/>
	</Feature>
	<Feature Id="OutlookTemplateFilesIntl_2052" Cost="12288">
		<OptionRef Id="OutlookTemplateFiles"/>
	</Feature>
	<Feature Id="OutlookDVAct3FilesIntl_2052" Cost="14152">
		<OptionRef Id="OutlookDVAct3Files"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OutlookStationeryExtendedIntl_2052" Cost="22195">
		<OptionRef Id="OutlookStationeryExtended"/>
	</Feature>
	<Feature Id="OutlookMAPI2Intl_2052" Cost="1303989">
		<OptionRef Id="OutlookMAPI2"/>
	</Feature>
	<Feature Id="OutlookOmsIntl_2052" Cost="125436">
		<OptionRef Id="OutlookOms"/>
	</Feature>
	<Feature Id="OutlookDVOrg97FilesIntl_2052" Cost="13656">
		<OptionRef Id="OutlookDVOrg97Files"/>
	</Feature>
	<Feature Id="OutlookDVDbaseFilesIntl_2052" Cost="12616">
		<OptionRef Id="OutlookDVDbaseFiles"/>
	</Feature>
	<Feature Id="OutlookDVCsvWinFilesIntl_2052" Cost="11104">
		<OptionRef Id="OutlookDVCsvWinFiles"/>
	</Feature>
	<Feature Id="OUTLOOKNonBootFilesIntl_2052" Cost="233177">
		<OptionRef Id="OUTLOOKFiles"/>
	</Feature>
	<Feature Id="OutlookStationeryBasicFilesIntl_2052" Cost="17833">
		<OptionRef Id="OutlookStationeryBasicFiles"/>
	</Feature>
	<Feature Id="OutlookDVPabFilesIntl_2052" Cost="12104">
		<OptionRef Id="OutlookDVPabFiles"/>
	</Feature>
	<Feature Id="WORDSharedFilesIntl_2052" Cost="813864">
		<OptionRef Id="WORDSharedFiles"/>
	</Feature>
	<Feature Id="OUTLOOKFilesIntl_2052" Cost="6732752">
		<OptionRef Id="OUTLOOKFiles"/>
	</Feature>
</Package>
